[song]
name=Rudolph The Red-Nosed Reindeer
artist=August Burns Red
album=August Burns Red Presents: Sleddin' Hill, A Holiday Album
genre=Reindeercore
year=2012
charter=Chezy
diff_band=-1
diff_guitar=2
diff_bass=-1
diff_drums=-1
diff_keys=-1
diff_guitarghl=-1
diff_bassghl=-1
preview_start_time=34853
icon=charts
album_track=7
playlist_track=11
video_start_time=0
delay=0
song_length=119536
loading_phrase=Merry Christmas!
